打印

lnmp 1.4 安装完成 phpinfo phpmyadmin 无法打开提示错误信息500

lnmp 1.4 安装完成 phpinfo phpmyadmin 无法打开提示错误信息500

lnmp1.4 安装完成,phpinfo,phpmyadmin 无法打开lnmp1.4 安装完成,phpinfo,phpmyadmin 无法打开  php版本PHP 5.6.31 (fpm-fcgi) (built: Jun 21 2018 10:37:37)    mysql 5.6
php错误信息提示如下:

[27-Jun-2018 14:51:58 PRC] PHP Fatal error:  Cannot run code from this file in conjunction with encoded files in Unknown on line 0
[27-Jun-2018 14:52:00 PRC] PHP Fatal error:  Cannot run code from this file in conjunction with encoded files in Unknown on line 0
[27-Jun-2018 14:52:15 PRC] PHP Fatal error:  Cannot run code from this file in conjunction with encoded files in Unknown on line 0
[27-Jun-2018 15:06:42 PRC] PHP Fatal error:  Cannot run code from this file in conjunction with encoded files in Unknown on line 0
[27-Jun-2018 15:06:59 PRC] PHP Fatal error:  Cannot run code from this file in conjunction with encoded files in Unknown on line 0
[27-Jun-2018 15:09:20 PRC] PHP Fatal error:  Cannot run code from this file in conjunction with encoded files in Unknown on line 0
网页访问如下:

TOP

默认安装的话肯定是不会有问题的,是否安装了什么php模块组件之类的或者有过其他什么操作?

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

lnmp 网页错误500

6、eAccelerator、xcache、memcached、imageMagick、ionCube、redis、opcache的安装
https://lnmp.org/faq/addons.html我安装了这些插件。。。

TOP

500报错找到了

7、opcache

此脚本是用来安装opcache的,是 Zend 开发的闭源但可以免费使用的 PHP 优化加速组件。LNMP 1.2下安装的PHP 5.5或更高版本的PHP不需要额外安装OPcache,默认已经安装上。
1.3上默认已安装但未启用执行:./addons.sh install opcache 进行开启。  
一旦开启这个模块 发现 phpinfo  phpmyadmin 就会出现无法打开报错500

TOP

回复 3# 的帖子

这里面大部分缓存插件都是同类型的,同时多个缓存插件是会导致运行出错的

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP